# memorybuffer class

A class container to manage binary data.

Inherits
object
Description
The memorybuffer class is used to storage binary data
Functions

`$loadFromFile(<file_name:string>)`
Load into memorybuffer the <file_name> file.
`$saveToFile(<file_name:string>)`
Save the memorybuffer to <file_name> file.
`$clear()`
Clear the memorybuffer.

Index, Object Classes

KVIrc 4.2.0.6190 Documentation
Generated by root at Sun Jul 21 22:14:44 2013